I need to apply a transform to version 17.2, can I condition out the multilanguage redist prereqs.

Our company software deployment policy is to install pre-reqs so they are not part of the package.

Are the multi language redist absolutely required?

Thank you

Answers

  • bmg_bobbmg_bob Global Mapper Programmer Posts: 1,681
    Hello,

    I recommend that you contact Blue Marble Geographics Support directly via e-mail (geohelp@bluemarblegeo.com) to ask about installer packaging options.

    Cheers,
    Bob
Sign In or Register to comment.